
@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /homepages/35/d418389288/htdocs/www/wp-content/themes/conall/assets/custom-styles/general-custom-styles-responsive.php conall_edge_h6_responsive_styles function */
h6 { font-size: 13px;line-height: 17px;}

/* generated in /homepages/35/d418389288/htdocs/www/wp-content/themes/conall/assets/custom-styles/general-custom-styles-responsive.php conall_edge_text_responsive_styles function */
body, p { font-size: 13px;line-height: 17px;}

}

@media only screen and (max-width: 480px){
	/* generated in /homepages/35/d418389288/htdocs/www/wp-content/themes/conall/assets/custom-styles/general-custom-styles-responsive.php conall_edge_h6_responsive_styles2 function */
h6 { font-size: 13px;line-height: 17px;}

/* generated in /homepages/35/d418389288/htdocs/www/wp-content/themes/conall/assets/custom-styles/general-custom-styles-responsive.php conall_edge_text_responsive_styles2 function */
body, p { font-size: 13px;line-height: 17px;}

}

@media only screen and (max-width: 1024px){
	}